package ru.otus.mobile.util;

import java.time.Instant;

public final class TestData {
    public String uniqueName(String prefix) {
        return prefix + "-" + Instant.now().toEpochMilli();
    }
}
